.main-nav-item__link-arrow {
	margin-top: -1px;
}
.section__doc {
	padding: 20px 0 50px;
}
.section__doc .description-box__inner p {
	margin-bottom: 10px;
}
.section__doc .section__contacts-grid {
	margin-top: 0;
}
.description-box_doc {
	padding: 25px;
}
.description-box__inner {
	color: #333;
}
.form__info a.form__info-link {
	text-decoration: underline;
}
.contacts-page-main__section {
	position: relative;
	z-index: 99;
}
div.main-nav-item__link {
	cursor: pointer;
}
.dropmenu-list__link {
	white-space: nowrap;
}
.city_gallery_wrap .full-images-grid__item {
	padding: 0;
}
.city_gallery_wrap .advantages-box {
	padding-bottom: 60%;
}
.city_gallery_wrap .advantages-box__title {
	margin-bottom: 0;
}
.de_dn {
	display: none !important;
}
.de_vh {
	visibility: hidden !important;
}
#dmf_order {
	padding: 0;
}
.st-textarea {
	resize: none;
}
.ajax_form_wrap {
	padding: 15px 30px 30px;
}
.loading {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	left: 0;
	top: 0;
	background: #fff url(../../hostcmsfiles/images/ajax_loader.gif) 50% 50% no-repeat;
	z-index: 999;
}
.ajax_close {
	width: 34px;
	height: 34px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border: none;
	border-radius: 50%;
	background: inherit;
	outline: 0;
	cursor: pointer;
}
.ajax_close::after,
.ajax_close::before {
	content: '';
	background-color: #d00;
	position: absolute;
	border-radius: 10px;
}
.ajax_close::before {
	width: 100%;
	height: 4px;
	left: 0;
	top: 50%;
	margin-top: -2px;
}
.ajax_close::after {
	width: 4px;
	height: 100%;
	top: 0;
	left: 50%;
	margin-left: -2px;
}
.ajax_result_wrap {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #b2bcc4;
	opacity: 0.95;
	z-index: 9999;
	text-align: center;
}
.ajax_form_wrap .ajax_result {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 24px;
	line-height: 28px;
	padding: 0 10px;
}
.ajax_result_wrap .success {
	color: #3a4550;
}
.ajax_result_wrap .error {
	color: #c00;
}
label.input_error {
	color: #f00;
	font-size: 16px;
}
.input_error {
	border-color: #d00;
	border-radius: 5px;
}
.serv_wrap h3 {
	text-align: center;
}
.preview-image-text.right {
	justify-content: flex-start;
}
.preview-image-text.right .preview-image-text__image {
	right: 0;
}
.mobile-menu {
	padding-top: 50px;
}
.gallery_wrap .image-proportional-box {
	padding-top: 56%;
}

.transfer_link_wrap {
	text-align: center;
}
.transfer_link_wrap a {
	color: #d2250e;
	font-size: 20px;
}
.transfer_link_wrap a:hover {
	text-decoration: none;
}

.fix_pb {
	padding-bottom: 0;
}
.fix_pb .container_width_700 {
	padding: 50px 0;
}

.page__menu {
	position: fixed;
	overflow: auto;
}

.preview-section {
	height: 636px;
}
.preview-section__bg {
	background-size: auto;
}

.siteMap {
	margin-top: 30px;
}
.siteMap a {
	color: #383838;
}
.siteMap li, .siteMap ol {
	margin-bottom: 10px;
	list-style: disc outside none;
}
.siteMap, .siteMap ul {
	padding-left: 18px;
	padding-top: 10px;
}

@media screen and (max-width:1024px) {
	.city_gallery_wrap .advantages-box__title {
		font-size: 22px;
	}
	.fix_padding.section_padding_70-0-0 {
		padding-bottom: 0;
	}
	.city_gallery_wrap .full-images-grid {
		display: flex;
		flex-wrap: wrap;
	}
	.city_gallery_wrap .full-images-grid__item {
		flex-basis: 50%;
	}
	.preview-section {
		height: auto;
	}
	.preview-section__bg {
		background-size: cover;
		background-position: 30% 50%;
	}

	.dropmenu-box__content {
		height: 210px;
		overflow-y: auto;
	}
}
@media screen and (max-width:767px) {
	.preview-section__bg {
		background-position: 0% 50%;
	}

	.preview-section__prices {
		justify-content: flex-end;
	}
	.preview-section__price-item {
		width: 220px;
	}
}
@media screen and (max-width:500px) {
	.city_gallery_wrap .full-images-grid {
		display: flex;
		flex-wrap: wrap;
	}
	.city_gallery_wrap .full-images-grid__item {
		flex-basis: 100%;
	}
	.gallery-grid__item {
		width: 100%;
	}

	.preview-section__prices {
		justify-content: center;
	}

	.bgpos_5{background-position: 5% 50%;}
	.bgpos_10{background-position: 10% 50%;}
	.bgpos_15{background-position: 15% 50%;}
	.bgpos_20{background-position: 20% 50%;}
	.bgpos_25{background-position: 25% 50%;}
	.bgpos_30{background-position: 30% 50%;}
	.bgpos_35{background-position: 35% 50%;}
	.bgpos_40{background-position: 40% 50%;}
	.bgpos_45{background-position: 45% 50%;}
	.bgpos_50{background-position: 50% 50%;}
	.bgpos_55{background-position: 55% 50%;}
	.bgpos_65{background-position: 65% 50%;}
	.bgpos_90{background-position: 90% 50%;}
}